Update von FF-5 nach FF-6

17/08/2011 - 21:47 von Karl-Heinz Rademacher | Report spam
Einen wunderschönen guten Abend,

ich hatte kürzlich erst ein Update nach FF-5 gemacht und mußte dabei auf
eine Reihe Add-ons verzichten. Nun wird mir gerade ein Update nach FF-6
angeboten, allerdings sollen auch hier wieder 2 Add-ons nicht mehr
übernommen werden.

Eines davon ist der HTML-Validator 0.9.0.6, auf den ich nun wirklich
nicht verzichten möchte weil ich ihn bei meiner Arbeit an meinen
Web-Seiten unbedingt benötige!

Gibt es eine Möglichkeit diesen Validator trotzdem zu behalten, oder muß
ich auf das FF-6-Update verzichten?

Mit freundlichen Grüßen
Karl-Heinz Rademacher
<--[Die Face & 40tude Dialog - Archive & FAQ!]>
Das Skript-Archiv für den Reader: http://kh-rademacher.de/4d
Die Face-Seiten für den Reader: http://kh-rademacher.de/face
Die FAQ für den Reader: http://www.wolfgang-bauer.at/4td_faq/
 

Lesen sie die antworten

#1 Martin Freitag
17/08/2011 - 21:57 | Warnen spam
Karl-Heinz Rademacher schrieb:
Einen wunderschönen guten Abend,

ich hatte kürzlich erst ein Update nach FF-5 gemacht und mußte dabei auf
eine Reihe Add-ons verzichten. Nun wird mir gerade ein Update nach FF-6
angeboten, allerdings sollen auch hier wieder 2 Add-ons nicht mehr
übernommen werden.

Eines davon ist der HTML-Validator 0.9.0.6, auf den ich nun wirklich
nicht verzichten möchte weil ich ihn bei meiner Arbeit an meinen
Web-Seiten unbedingt benötige!

Gibt es eine Möglichkeit diesen Validator trotzdem zu behalten, oder muß
ich auf das FF-6-Update verzichten?



Sichere dein Profil und installiere den Add-on Compatibility Reporter
<https://addons.mozilla.org/en-US/se...orter/>
Nach zwei Neustarts testest du fröhlich mal was noch so funktioniert und
was nicht und kannst ggf. auch über den AddOn-Manager senden, bei
welcher Erweiterung was der Fall ist.
Gruß

Martin
() ascii ribbon campaign - against html e-mail
/\ www.asciiribbon.org - http://www.asciiribbon.org/index-de.html

Ähnliche fragen